﻿
/*Login.cshtml, ResetPassword.cshtml*/
.cust-width {
    width: 32px !important;
}

/*  Register.cshtml css start */
.register-v2 {
    /*background: url(../img/transparent/black-0.4.png);*/
    background: rgba(0,0,0,0.4);
    /*color: #ccc;*/
    width: 450px;
    margin: 168px auto;
    position: relative;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.login.register-v2 .login-header {
    color: #fff;
}

.register-v2 .login-content {
    padding: 40px 40px 20px 40px;
}

.escolhido {
    border: 1px solid #ccc;
    -webkit-box-shadow: 2px 2px 11px 0px rgba(50, 50, 50, 0.46);
    -moz-box-shadow: 2px 2px 11px 0px rgba(50, 50, 50, 0.46);
    box-shadow: 2px 2px 11px 0px rgba(50, 50, 50, 0.46);
}

.custom-c1w {
    width: 1000px !important;
}

.custom-c2w {
    width: 32px;
}

.custom-c3w {
    width: 1000px;
    left: inherit;
}

.custom-c4none {
    display: none
}

/*  Register.cshtml css end */

/*ajuda.html css start*/
.list-group-item {
    cursor: pointer;
}

.fa-print {
    cursor: pointer;
}

    .fa-print:hover {
        color: #008C95;
    }

@media print {
    #page-container, .content {
        margin: 0;
        padding: 0;
    }

    .fa-print, h1, .sidebar, .panel-heading, .non-printable {
        display: none;
    }

    .printable {
        display: block !important;
    }
}
/*ajuda.html css end*/


/*balcao-list.html start*/
.fa-exclamation-circle {
    font-size: 2em;
}

/*balcao-list.html end*/

/*botao-editar.html start*/

.cust-wordbreak {
    word-break: break-all !important;
}

/*botao-editar.html end*/

/*configcliente.html css start*/
.div-modules .row {
    margin-top: 10px;
}
/*configcliente.html css end*/


/*Dispensador-editar.html start   */
.newQRCodeScanner {
    height: 200px;
    width: 200px;
}

.qrcode label {
    font-size: 20px;
}

.modal-footer {
    border-top: none !important;
}

.custom-c1-heightwidth {
    width: 100%;
    height: 70px;
}

.cust-c2-none {
    display: none;
}
/*Dispensador-editar.html end */


/*entidade-criar.html start*/
.cust-display {
    display: inline;
}

.cust-width-left {
    width: 50%;
    float: left;
}

.cust-width-right {
    width: 50%;
    float: right;
}

.cust-style-color {
    color: silver
}

/*entidade-criar.html end*/

/*Fila-editar.html*/

.cust-textcase {
    text-transform: uppercase
}

.cursor-pointer {
    cursor: pointer !important;
}
/*Fila-editar.html*/

/*fila-Monitoring.html start*/
.rad-circle {
    border-radius: 17px;
}
/*fila-Monitoring.html end*/

/*monitorizacao.html start*/
limitesSenhas svg {
    height: 40px;
}
/*monitorizacao.html end*/

/*horario-criar start*/
.cust-font-size-larg {
    font-size: larger;
}
/*horario-criar end*/


/*Marcacao-gestao.html start*/
.fc-widget-header {
    padding: 0 !important;
}
/*Marcacao-gestao.html end*/


/*monitor.html start*/
.tbl-legends {
    border: 5px solid #fff;
    background-color: #fff;
    width: 100%;
}

    .tbl-legends td {
        color: #fff;
        padding: 15px;
        background-color: #66b3ff;
    }

.cust-width-height {
    width: 100%;
    height: 50px
}
/*monitor.html end*/

/*planta-pontos.html start*/

#planta {
    position: relative;
}

#pontos-planta {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.ball {
    position: absolute;
    background-color: yellow;
    width: 25px;
    height: 25px;
    text-align: center;
    padding-top: 3px;
    font-weight: bold;
    border-radius: 50%;
}

#imagem-planta {
    position: relative;
    display: inline-block;
}

    #imagem-planta img {
        max-width: 100%;
        max-height: 600px;
    }

/*planta-pontos.html end*/


/*servico-editar.html start*/
.cust-display-flex {
    display: flex;
}

.cust-max-width {
    max-width: 60%;
}

.cust-bg-col {
    background: #ffb851;
    border-color: #FF9800;
    display: flex;
    position: sticky;
    left: 100%;
}

/*servico-editar.html end*/

/*servicolocal-lista.html start*/

.cust-padding-zero {
    padding-right: 0;
    padding-left: 0;
}
/*servicolocal-lista.html end*/

/*utilizador-notificacpoes.html start*/
.cust-b-margin-20 {
    margin-bottom: 20px !important;
}
/*utilizador-notificacpoes.html end*/

/*_layout.cshtml start */
.cust-client-layout {
    width: 217px;
    margin-top: -15px;
    height: 60px;
    background-image: url(../../../../Content/Images/LogoMyTurn12.svg);
    background-repeat: no-repeat;
}

.cust-bg-border {
    /* background-color: #efe6da;
    border: none;*/
}

.cust-mg-right {
    margin-right: 5px;
}

.cust-width-500 {
    width: 500px;
}

.cust-bg-border-with {
    background-color: #ffffff;
    border: none;
    width: 100%;
}

/*_layout.cshtml end */


/*configcliente.html start*/
.mb-3 {
    margin-bottom: 1.5rem;
}

.mb-2 {
    margin-bottom: 1rem;
}
/*configcliente.html end*/

.custom-color {
    background: #17589e !important;
}

#myIframe {
    width: 100%;
    height: 1300px;
}

.mt-2 {
    margin-top: 20px;
}

.mt-5 {
    margin-top: 60% !important;
}

.card {
    border: 1px solid #ccc;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    background-color: white;
}

.card-body {
    padding: 20px;
}

label {
    font-weight: bold;
}

.p-4 {
    padding: 4% !important;
}


/*dispensador config page css start*/

.cust-fa-exclamation-fontsize {
    font-size: 1rem !important;
    cursor: pointer !important;
}

/*dispensador config page css end */



.Back_btn_hk {
    border: 1px solid #337ab7 !important;
    /*background: transparent !important;*/
    background: #337ab7 !important;
    color: #fff !important;
}

    .Back_btn_hk:hover, .Back_btn_hk:active {
        border: 1px solid #0dcaf0 !important;
        background: #035363 !important;
        color: #fff !important;
    }

.create_btn_hk {
    color: #fff !important;
    background: #9dba00 !important;
    border-color: #9dba00 !important;
}

    .create_btn_hk:hover, create_btn_hk:active {
        color: #fff !important;
        background: #697d00 !important;
        border-color: #697d00 !important;
    }


.system-default-card {
    background-color: white;
}

.user-defined-card {
    background-color: #c0fdc0;
}

.icon-small {
    font-size: 12px;
}

.cust-mt-5px {
    margin-top: 5px !important;
}

.cust-padding {
    padding: 5px 7px !important;
}

.cust-m-0 {
    margin: 0 !important;
}

.cust-float-right {
    float: right !important;
}

.cust-bgcolor-red {
    background: #ff5b57 !important;
}

.cust-mt-10per {
    margin-top: 10%;
}

.rowYellow{
    background-color: yellow !important;
}

.cust-pointer{
    cursor:pointer !important;
}
.cust-d-flex {
    display: flex!important;
}